
QGIS Application - Bug report #6186

"Build pyramids internally if possible" implies that if not possible, the pyramids will be automatically 

built externally

2012-08-12 09:53 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 15500

Description

Load a jpeg into QGIS.

Right-click the jpeg layer in the TOC.

Choose Properties>Pyramids.

Select the option "Build pyramids internally if possible".

Select a pyramid resolution and click the "build pyramids" button.

You will get an error message: "The file was not writable. Some formats do not support pyramid overviews. Consult the GDAL

documentation if in doubt."

An option to "build pyramids internally if possible" implies that if that isn't possible they will be built externally.  Either QGIS should

automatically build the pyramids externally instead of showing the error message, or the option should be renamed to simply "Build

pyramids internally".

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
